	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:27
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
font-weight: normal;
}

.flaticon-aids:before { content: "\f100"; }
.flaticon-ambulance:before { content: "\f101"; }
.flaticon-bandaid:before { content: "\f102"; }
.flaticon-bed:before { content: "\f103"; }
.flaticon-biohazard:before { content: "\f104"; }
.flaticon-blood-donation:before { content: "\f105"; }
.flaticon-brain:before { content: "\f106"; }
.flaticon-caduceus:before { content: "\f107"; }
.flaticon-cardiogram:before { content: "\f108"; }
.flaticon-cast:before { content: "\f109"; }
.flaticon-condom:before { content: "\f10a"; }
.flaticon-condom-pack:before { content: "\f10b"; }
.flaticon-cream:before { content: "\f10c"; }
.flaticon-crutches:before { content: "\f10d"; }
.flaticon-dna:before { content: "\f10e"; }
.flaticon-doctor:before { content: "\f10f"; }
.flaticon-first-aid-kit:before { content: "\f110"; }
.flaticon-handicaped:before { content: "\f111"; }
.flaticon-head-mirror:before { content: "\f112"; }
.flaticon-health:before { content: "\f113"; }
.flaticon-heart:before { content: "\f114"; }
.flaticon-hospital:before { content: "\f115"; }
.flaticon-inhaler:before { content: "\f116"; }
.flaticon-intestine:before { content: "\f117"; }
.flaticon-kidneys:before { content: "\f118"; }
.flaticon-lungs:before { content: "\f119"; }
.flaticon-magnetic-resonance-imaging:before { content: "\f11a"; }
.flaticon-medical-chart:before { content: "\f11b"; }
.flaticon-medical-mask:before { content: "\f11c"; }
.flaticon-medicine:before { content: "\f11d"; }
.flaticon-microscope:before { content: "\f11e"; }
.flaticon-nurse:before { content: "\f11f"; }
.flaticon-paramedic:before { content: "\f120"; }
.flaticon-pill:before { content: "\f121"; }
.flaticon-pills-pack:before { content: "\f122"; }
.flaticon-pregnancy-test:before { content: "\f123"; }
.flaticon-prescribed-pills:before { content: "\f124"; }
.flaticon-red-cross:before { content: "\f125"; }
.flaticon-rod-of-asclepius:before { content: "\f126"; }
.flaticon-scalpel:before { content: "\f127"; }
.flaticon-spermatozoon:before { content: "\f128"; }
.flaticon-stethoscope:before { content: "\f129"; }
.flaticon-stretch:before { content: "\f12a"; }
.flaticon-syringe:before { content: "\f12b"; }
.flaticon-thermometer:before { content: "\f12c"; }
.flaticon-toilet:before { content: "\f12d"; }
.flaticon-tooth:before { content: "\f12e"; }
.flaticon-transfusion:before { content: "\f12f"; }
.flaticon-wheelchair:before { content: "\f130"; }
.flaticon-x-ray:before { content: "\f131"; }